Number: 1982
Title: install failure
Submitter: Sue Huse
Date: Fri Jun 18 12:10:24 2010
Subsys: Build/Installation
Version: graphviz-2.27.20100618.0445
System: Other-OSX-Mac OS X 10.5.8
Severity: major
Problem:
Couldn't install the Mac OS X Leopard, Snow Leopard stable versions of the software, I tried those under development as well. Nada.

All had the same message:


Install Failed
Teh following install step failed: run postupgrade
script for local.  Contact the software manufacturer
for assistance.

I have recently installed other software successfully and have downloaded and tried to install several times.

Thanks!
Comments:
[north] Hmm. Possible the problem is that the build hosts are running 10.6 now. (The package installs cleanly on my 10.6.4 machine.)

Unfortunately, only a few people are working on this project, and we don't have time to support very many different versions of the software. You might try building it yourself. (If so, you will probably need to install Macports to get the various external tools and libraries needed).
Owner: *
Status: *